- requires autoconf 2.12 and automake 1.4
[ginac.git] / Makefile.am
1 ## Process this file with automake to produce Makefile.in
2 SUBDIRS = ginac check ginsh doc
3
4 # Requires automake 1.4
5 AUTOMAKE_OPTIONS = 1.4